!SESSION 2015-07-22 11:04:18.088 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.cdt.core 1 0 2015-07-22 11:04:36.005
!MESSAGE Indexed 'DeviceCertificate_MSS_CM3_app' (1 sources, 32 headers) in 0.58 sec: 3,127 declarations; 4,606 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)

!ENTRY org.eclipse.cdt.core 1 0 2015-07-22 11:04:36.618
!MESSAGE Indexed 'DeviceCertificate_MSS_CM3_hw_platform' (9 sources, 54 headers) in 0.55 sec: 4,458 declarations; 10,585 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)
